package com.app.duck.util;

import android.content.BroadcastReceiver;
import android.content.Context;
import android.content.Intent;

import com.app.duck.ui.MainActivity;
import com.blankj.utilcode.util.ActivityUtils;

public class BootReceiver extends BroadcastReceiver {
    @Override
    public void onReceive(Context context, Intent intent) {
        if (intent.getAction().equals(Intent.ACTION_BOOT_COMPLETED)) {
            // 在这里启动你的应用程序
            ActivityUtils.startActivity(MainActivity.class);
        }
    }
}